### Method

# Adw ComboRow set_header_factory

since: 1.6

#### Declaration [src]

    void
    adw_combo_row_set_header_factory (
      AdwComboRow* self,
      GtkListItemFactory* factory
    )

#### Description [src]

Sets the factory to use for creating header widgets for the popup.

Available since: 1.6

Sets property | `Adw.ComboRow:header-factory`

#### Parameters

`factory`

  Type: `GtkListItemFactory`

  The factory to use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.